* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "Microsoft Yahei", Arial, Tahoma, "simsun";
	font-size: 14px;
	line-height: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a {
	text-decoration: none;
	color: #333;
}
ul,ol {
	list-style-type: none;
}
#f1 {
	height: 85px;
	background-color: #303030;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#f1top {
	background-color: #000;
	height: 40px;
}

#toplist {
	height: 85px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#toplist span {
	display: block;
	height: 80px;
	width: 200px;
}
#navlist {
	float: right;
	width: 660px;
}
#navlist li {
	float: left;
	line-height: 85px;
	text-align: center;
	width: 110px;
}
#navlist li a {
	color: #FFF;
	display: block;
	height: 85px;
	width: 100px;
	font-size: 16px;
	letter-spacing:1px;
}
#navlist li a:hover {
	color: #FFF;
	background-color: #000;
}

#navlist .cur {
	letter-spacing:1px;
	color: #FFF;
	background-color: #000;
}

.ba {
	width: 1200px;
	display: block;
	height: 472px;
	position: relative;
	left: 0%;
	right: 0px;
	margin: auto;
	top: 0px;
	bottom: 0px;
}

.content_show{background: #fff;width: 100%;margin: 0 auto;}
/*清除浮动*/
.clearfix:after{content: ".";display: block;height: 0;visibility: hidden;clear: both;}
.clearfix{*zoom:1;}
/*main css*/
.show{display:block;}
.none{display:none;}
.banner{width: 100%;height: 450px;z-index: 999;}

#kinMaxShow{ display:none;}
#kinMaxShow .sub_1_1{ display:block; position:absolute;left:110px; top:136px;}
#kinMaxShow .sub_1_2{ display:block; position:absolute;left:110px; top:120px;}
#kinMaxShow .sub_2_1{ display:block; position:absolute;left:-160px; bottom:0px;}
#kinMaxShow .sub_2_2{ display:block; position:absolute;left:110px; top:20px;}
#kinMaxShow .sub_3_1{ display:block; position:absolute;right:180px; bottom:0px;}
#kinMaxShow .sub_3_2{ display:block; position:absolute;left:30px; top:40px;}

#anbj {
	background-color: #000;
	height: 40px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	opacity:0.3;
	filter:alpha(opacity=30);
	z-index: 3;
}

#smbj {
	background-image: url(smbj.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 37px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#we_do {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 105px;
	height: 338px;
}
#we_do h2 {
	background-image: url(what.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 30px;
	height: 54px;
	margin-bottom: 46px;
}

#we_do li {
	height: 122px;
	width: 130px;
	float: left;
	margin-bottom: 34px;
	overflow: hidden;
	position: relative;

}
#we_do dd {
	float: left;
	padding-right: 120px;
	height: 208px;
	width: 140px;
}

#we_do dd a {
	display: block;
	text-align: center;
	height: 208px;
	width: 140px;
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}

/*#we_do .inc1 {
	background-image: url(inc1_03.png);
}
#we_do .inc1:hover{
	background-image: url(inc12_03.png);
}
#we_do .inc2 {
	background-image: url(inc2_03.png);
}
#we_do .inc2:hover{
	background-image: url(inc22_03.png);
}
#we_do .inc3 {
	background-image: url(inc3_03.png);
}
#we_do .inc3:hover{
	background-image: url(inc32_03.png);
}
#we_do .inc4 {
	background-image: url(inc4_03.png);
}
#we_do .inc4:hover{
	background-image: url(inc42_03.png);
}
#we_do .inc5 {
	background-image: url(inc5_03.png);
}
#we_do .inc5:hover{
	background-image: url(inc52_03.png);
}*/

#we_do li div{
	position:absolute;
	width:100%;
	height:156px;
	top: -156px;
}
#we_do li span {
	height: 156px;
	width: 100%;
	display: block;
}
	
			/*#boxz{
	width:130px;
	height:52px;
	position:absolute;
	left:0px;
	z-index:2;
	overflow:hidden;
	bottom: 0px;
			}
			#we_do li span{
	width:130px;
	height:0px;
	position:absolute;
	left:0px;
	z-index:1;
	text-align:center;
	line-height:52px;
	font-size:14px;
	color:#FFF;
	background:#ffa340;
	font-weight:bold;
	overflow:hidden;
	display:none;
	bottom: 0px;
			}*/

#we_do dd a:hover b {
	color: #f5812b;
}
#we_do dd a:hover small {
	color: #fba96b;
}
#we_do dd a b {
	font-size: 18px;
	text-align: center;
	padding-right:5px;
	color: #464646;
	display: block;
	font-weight: normal;
}
#we_do dd a small {
	font-size: 12px;
	padding-right:5px;
	color: #ccc;
}
#we_do .clear {
	padding-right: 0px;
}
#we_do .kd {
	width: 160px;
}

#works {
	background-image: url(workbg.jpg);
	height: 774px;
	background-repeat: no-repeat;
	background-position: center top;
}
#work {
	background-image: url(work.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 1200px;
	background-position: center 47px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 47px;
	padding-bottom: 54px;
}

.multipleLine{
	position:relative;
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
}
.multipleLine .prev,.multipleLine .next{
	display:block;
	overflow:hidden;
	cursor:pointer;
	background-image: url(btn.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 47px;
	width: 44px;
	top: 50%;
	margin-top: -25px;
	background-position: 0px 0px;
	margin-left: -60px;
	left: 0px;
	z-index: 999;
}
.multipleLine .next{
	right: 0px;
	background-repeat: no-repeat;
	background-position: -44px -47px;
	margin-right: -60px;
	left: auto;
	margin-left: 0px;
}

.multipleLine .bd{ height:500px; overflow:hidden; }
.multipleLine .bd ul li{
	float:left;
	_display:inline;
	overflow:hidden;
	text-align:center;
	width: 400px;
	height: 250px;
	position: relative; 
}

.multipleLine .bd ul li .pic img{
	width:400px;
	height:250px;
	display:block;
}
.multipleLine .bd ul li .pic a:hover img{ border-color:#999; }
.multipleLine .bd ul li .title{ line-height:24px; }
.boxcaption{
	float: left;
	position: absolute;
	height: 250px;
	width: 100%;
	opacity: .8;
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	text-align: center;
	background-color: #f5812b;
	background-image: url(fdj_03.png);
	background-repeat: no-repeat;
	background-position: center 90px;
	top: 250px;
 			}		
.boxcaption h3 {
	padding-top: 135px;
	font-weight: normal;
}
.boxcaption a {
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
}

#more {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: 39px;
	padding-bottom: 48px;
	margin-top: 20px;
	overflow: hidden;
}
#more a {
	font-size: 18px;
	line-height: 39px;
	background-image: url(morebj.png);
	text-align: center;
	display: block;
	height: 39px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	text-transform: uppercase;
}
#new {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(new.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 36px;
	margin-top: 30px;
	margin-bottom: 28px;
}
#news {
	background-color: #f1f1f1;
	overflow: hidden;
}
#newsz {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 48px;
}
#newsz li {
	float: left;
	height: 330px;
	width: 350px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 35px;
}
#newsz li a {
	background-color: #FFF;
	display: block;
	height: 309px;
	width: 314px;
	padding-top: 21px;
	padding-right: 18px;
	padding-left: 18px;
}
#newsz li img {
	height: 160px;
	width: 310px;
}
#newsz li h3 {
	padding-top: 10px;
	padding-bottom: 8px;
	font-size: 16px;
	font-weight: normal;
}
#newsz li p {
	color: #666;
	font-size: 12px;
}
#newsz li a:hover {
	background-color: #f5812b;
}

#newsz li a:hover h3 {
	color: #FFF;
}
#newsz li a:hover p {
	color: #FFF;
}
#bot {
	background-color: #1f1f1f;
}
#bot h2 {
	background-image: url(about.jpg);
	background-repeat: no-repeat;
	background-position: center 40px;
	height: 40px;
	padding-top: 40px;
	padding-bottom: 50px;
}
#contact {
	background-image: url(botbj_02.jpg);
	background-repeat: no-repeat;
	background-position: center 80px;
	background-color: #1F1F1F;
}
#lxwm {
	height: 320px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#gywm {
	width: 338px;
	padding-right: 50px;
	padding-left: 25px;
}
#rczp {
	width: 320px;
	padding-right: 40px;
	padding-left: 40px;
	letter-spacing:1px;
}
#lxwm2 {
	width: 307px;
	padding-left: 40px;
	padding-right: 35px;
}

#lxwm .bys {
	float: left;
	height: 260px;
	background-image: url(xuxian.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#lxwm .bys h3, #lxwm .bys h3 a{
	font-size: 18px;
	text-align: center;
	color: #f5812b;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 20px;
	padding-top: 60px;
}
#lxwm .clear {
	background-image: none;
}

#lxwm a {
	height: 30px;
	line-height: 30px;
	padding-right:10px;
	color: #FFF;
	margin-top: 15px;
}

#lxwm .bm {
	background-color: #f5812b;
	display: block;
	height: 30px;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	text-align: center;
	color: #FFF;
	margin-top: 15px;
	font-size: 14px;
	text-transform: uppercase;
}
#gywm a {
	color: #d6d5d5;
}

#lxwm .bys p {
	font-size: 12px;
	color: #d6d5d5;
}

#gywm h3 {
	background-image: url(list1.jpg);
	padding-top: 60px;
}
#rczp h3 {
	background-image: url(list3.jpg);
}
#lxwm2 h3 {
	background-image: url(list2.jpg);
}

#lxwm .p1 {
	background-image: url(bottb.png);
	background-repeat: no-repeat;
	height: 61px;
	background-position: -141px -230px;
	margin-left: 558px;
	margin-top: 20px;
	padding-left: 186px;
	line-height: 61px;
}
#lxwm .p1 span {
	color: #FFF;
	display: block;
	width: 280px;
	border: 1px solid #636363;
	text-align: center;
	height: 61px;
	font-size: 18px;
}
#lxwm .p2 {
	background-image: url(bottb.png);
	background-repeat: no-repeat;
	background-position: 173px -67px;
	line-height: 61px;
	height: 170px;
	margin-left: 246px;
	margin-top: 25px;
}
#lxwm .p2 span {
	height: 170px;
	border: 1px solid #636363;
	display: block;
	width: 170px;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	line-height: 40px;
}
#lxwm .p3 {
	background-image: url(bottb.png);
	background-repeat: no-repeat;
	height: 61px;
	background-position: -142px 12px;
	margin-left: 558px;
	padding-left: 186px;
	line-height: 61px;
}
#lxwm .p3 span {
	color: #FFF;
	display: block;
	width: 160px;
	border: 1px solid #636363;
	text-align: center;
	height: 61px;
	font-size: 18px;
}
#lxwm .p3 a {
	color: #FFF;
	font-size: 18px;
}
#lxwm p span:hover {
	background-color: #FFF;
	color: #f5812b;
}
#lxwm p span:hover a {
	color: #f5812b;
}

#wfoot {
	background-color: #0F0F0F;
}

#foot {
	color: #CCC;
	background-color: #0F0F0F;
	font-size: 12px;
	line-height: 25px;
	text-align: center;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	letter-spacing:1px;
	padding:15px 0;
}
#foot img {
	display: none;
	padding:0 6px 0 10px;;
	margin-bottom: -4px;
}
#foot a {
	color: #CCC;
	padding-right: 3px;
	letter-spacing:1px;
}

#fd_nav{
	position:fixed;
	margin-left:1px;
	*margin-left:15px;
	top:30%;
	width:45px;
	height:241px;
	z-index:95;
	padding-top:60px;
	text-align:left !important;
	z-index: 9999;
}
#fd_nav li{
	margin-bottom: 1px;
	text-align: left;
}
#fd_nav li a{
	font-size:12px;
	color:#FFF;
	width:37px;
	display:block;

	+height:20px;
	+margin-left:-15px;
	height: 40px;
	line-height: 40px;
	background-image: url(lnav.png);
	background-repeat: no-repeat;
	background-position: 0px -41px;
	padding-left: 8px;
}

#fd_nav li a:hover em{
	color:#f5812b;
	font-size:12px;
	display:inline-block;
}
#fd_nav li a:hover{
	color:#FFF;
	font-size:12px;
	background-image: url(lnav.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#fd_nav .current em{
	display:inline-block;
	color:#f5812b;
	font-size:12px;
}
#fd_nav .current a{
	color:#f5812b;
	font-size:12px;
}
.nav-ico{
	background:url(cur-ico.png) no-repeat;
	width:13px;
	height:13px;
	display:inline-block;
	display:none;
	position:relative;
	left:11px;
	top:2px;
	+left:-1px;
	+top:-15px;
}

.side-bar a,.chat-tips i {
	background-image: url(gdt-img.png);
	background-repeat: no-repeat;
}
.side-bar {
	width: 40px;
	position: fixed;
	right: 1px;
	font-size: 0;
	line-height: 0;
	z-index: 9999;
	top: 30%;
	padding-top: 60px;
}
.side-bar a {
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #999;
	margin-bottom: 2px;
	color: #FFF;
}
.side-bar a:hover {
	background-color: #ec6110;
}
.side-bar .icon-blog {
	background-position: 0px 0px;
	background-image: url(top.png);
	background-repeat: no-repeat;
}
.side-bar .icon-qq {
	background-position: 7px 2px;
}
.side-bar .icon-chat {
	background-position: 6px -54px;
	position: relative;
}
.side-bar .icon-chat:hover .chat-tips,.side-bar .icon-mail:hover .chat-lxfs,.side-bar .icon-qq:hover .chat-zxqq {
	display: block;
}
.side-bar .icon-mail {
	background-position: 6px -174px;
}
.side-bar .icon-totop {
	background-position: 0 -334px;
}
.chat-zxqq{
	position: absolute;
	right: 40px;
	background-color: #ec6110;
	height: 40px;
	width: 100px;
	color: #FFF;
	text-align: center;
	display: none;
}
.chat-tips {
	padding: 15px;
	border: 1px solid #d1d2d6;
	position: absolute;
	right: 46px;
	top: -84px;
	background-color: #FFF;
	display: none;
}
.chat-lxfs {
	position: absolute;
	right: 40px;
	background-color: #ec6110;
	height: 40px;
	width: 100px;
	color: #FFF;
	text-align: center;
	display: none;
}
.chat-tips i {
	width: 9px;
	height: 16px;
	display: inline-block;
	position: absolute;
	right: -9px;
	top: 94px;
	background-position:-65px -237px;
}
.chat-tips img {
	width: 138px;
	height: 138px;
}
#wfoot a:hover {
	color: #CCC;
}
#noneimg {
	margin-left: -90px;
}
#bigbj {
	background-image: url(bg.jpg);
}

.change {
    position:relative;
    background:#fff;
    width:1130px;
    height:70px;
    margin-bottom:20px;
}
.change a {
    display:block;
    float:left;
}
.change p {
    width:360px;
    display:block;
    height:45px;
    line-height:45px;
    color:#a5a5a5;
    margin-top:10px;
    text-indent:0px;
}
.change p:hover {
    color:#ff6f00;
    text-decoration:underline;
}
.change p.n-next {
    font-size:14px;
    position:absolute;
    top:3px;
    right:120px;
    text-align:right;
}
.change p.n-prev {
    font-size:14px;
    position:absolute;
    top:3px;
    left:120px;
    text-align:left;
}
.change div {
    margin:8px 50px 0 0;
    width:45px;
    height:45px;
    background:url(n-arrow.png)
}
.change .n-prev-arrow {
    position:absolute;
    top:3px;
    left:0;
    background-position:0 0;
    margin-left:50px;
    margin-right:10px;
}
.change .n-next-arrow {
    position:absolute;
    top:3px;
    right:0;
    background-position:46px 0;
}
.change .n-list {
    position:absolute;
    top:3px;
    left:550px;
    background-position:0 -92px;
}
.change .a-prev div.n-prev-arrow:hover {
    background-position:0 -46px;
}
.change .a-next div.n-next-arrow:hover {
    background-position:46px -46px;
}
.change .a-list div.n-list:hover {
    background-position:46px -92px;
}

